## task-x-window-system 2.1

=== debian/changelog ===
task-x-window-system (2.1) frozen unstable; urgency=low

  * Release Manager: no code changes, and this will hopefully enhance
    user-friendliness, so including it in frozen seems apropos
  * Added dependencies on xserver-vga16 for alpha and i386, since these
    arches also depend of xf86setup.  (Most people use the XF86Setup
    program only for initial X server configuration.)
  * debian/README.Debian: clarified what will and won't be removed if this
    package is removed

 -- Branden Robinson <branden@debian.org>  Wed, 29 Mar 2000 06:27:23 -0500

task-x-window-system (2.0) frozen unstable; urgency=low

  * Redefined this package's purpose.  task-x-window-system-core has taken
    over the function of version 1.0 of this package.  This task package
    now provides substantially all the components of the X Window System as
    maintained by XFree86.

 -- Branden Robinson <branden@debian.org>  Sat, 15 Jan 2000 17:08:07 -0500

task-x-window-system (1.0) unstable; urgency=low

  * Initial release.

 -- Branden Robinson <branden@debian.org>  Sat, 20 Nov 1999 04:27:30 -0500

Local variables:
mode: debian-changelog
End:
