=== debian/control ===
Source: task-x-window-system
Section: x11
Priority: optional
Maintainer: Branden Robinson <branden@debian.org>
Standards-Version: 3.1.1

Package: task-x-window-system
Architecture: any
Depends: ${F:X-${Arch}-Depends} task-x-window-system-core, rstart, rstartd, twm, xdm, xext, xfs, xlib6g-dev, xmh, xnest, xproxy, xprt, xsm, xterm, xvfb, xfonts-100dpi, xfonts-cjk, xfonts-cyrillic, xfonts-pex, xmanpages, xbooks, xcontrib
Description: X Window System (complete)
 This task package provides substantially all the components of the X Window
 System as developed by the XFree86 Project, as well as a common set of
 historically popular accessory programs.
 .
 The only parts of the X Window System omitted from this metapackage are the
 support and development packages for libc5-based X clients and the static
 versions of the X libraries (which are very large and typically used only by
 X client developers debugging their programs).
 .
 Note that machines with limited amounts of free disk space should not select
 this task (it may consume 40-65 megabytes); if X is needed, it is better to
 select the X Window System core task instead of this one.
